<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">

    <author>Hispano</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Massey Ferguson Series 6700S</en>
	</title>
	
    <description>
        <es>
            <![CDATA[Categoría: Vehiculos a Motor / Tractores medianos
Precio: 122.000 €
Potencia: 150/160/175/185/200 Cv
Velocidad maxima: 50 km/h
Configuraciones de color
Guardabarros ruedas delanteras opcionales
Tintado de Lunas
Rotativos opcionales, izquierda y derecha
Espejos retrovisores regulables]]>
		</es>
        <en>
            <![CDATA[Category: Drivables / Medium Tractors
Price: 122.000 $
Power: 150/160/175/185/200 hp
Top speed: 50 kph
Color configurations
Optional front wheel fenders
Windscreen tinting
Optional left and right-hand rotating doors
Adjustable rearview mirrors]]>
		</en>
        <de>
            <![CDATA[Kategorie: Fahrzeuge / Mittelgroße Traktoren
Preis: 122.000 €
Leistung: 150/160/175/185/200 PS
Höchstgeschwindigkeit: 50 km/h
Farbkonfigurationen
Optionale Kotflügel vorne
Scheibentönung
Optionale Drehverschlüsse links und rechts
Verstellbare Rückspiegel]]>
		</de>
        <fr>
            <![CDATA[Catégorie : Véhicules à moteur / Tracteurs moyens
Prix: 122.000 €
Puissance: 150/160/175/185/200 ch
Vitesse maximale: 50 km/h
Configurations des couleurs
Ailes de roue avant en option
Teinte des vitres
Verrous rotatifs gauche et droit en option
Rétroviseurs réglables]]>
		</fr>
    </description>
	
    <iconFilename>icon_Series6700S.dds</iconFilename>
	
    <multiplayer supported="true" />
	
	<l10n filenamePrefix="translations/l10n"/>
	
    <storeItems>
        <storeItem xmlFilename="xml/series6700S.xml"/>
    </storeItems>
		
	<axisIcons>
		<icon name="ICON_RETROVISOR_01" filename="textures/Icon_Retrovisor_Derecha_01.dds"/>
		<icon name="ICON_RETROVISOR_03" filename="textures/Icon_Retrovisor_Izquierda_01.dds"/>
	</axisIcons>
	
</modDesc>
